Calendar Plugins

Home Forums Gillion Theme Calendar Plugins

Home Forums Gillion Theme Calendar Plugins

Viewing 20 posts - 1 through 20 (of 22 total)
  • Author
    RESOLVED Posts
  • Hi support,

     

    I have two different premium plugins – Modern Calendar and WD Calendar – and everytime that I try to use them with Gillion Theme didn’t work.

     

    Can you help me?

     

    Everytime that I try to use them, all VC Composer itens from Gilleon stop working.

     

    Modern Calendar (https://codecanyon.net/item/modern-events-calendar-responsive-event-scheduler-booking-for-wordpress/17731780)

     

    WD Calendar (https://web-dorado.com/products/wordpress-event-calendar-wd.html)

     

     

    Hi @p5ugn3r,

     

    Sorry to hear of the problem you are having.

     

    Could you please share me the pages URL from your site where it is not displaying correctly so that i can troubleshoot it?

     

    Best regards,
    Shufflehound team

    My website is http://dizorlando.com.br/ and I turn on the Modern Calendar plugin to show you what is happening.

     

    The Blog slider isn’t working, the modern carousel stop working and now I have a big blank space after the Blog Posts Categories.

     

    I don’t know what it happening, but I create a new beta test on http://beep.net.br/dizorlando/, install Gilleon and Modern Calendar and it’s working.

    This is happening on your site http://dizorlando.com.br/ because of the javascript error messages occurred on your site as shown in the attached screenshot.

     

    This can be due to plugin conflict on your site so please try temporary deactivating all plugins except Unyson, Visual Composer & calender plugins and see whether everything works fine and then enable the plugins one by one to see which plugin is conflicting if any.

    Attachments:
    You must be logged in to view attached files.

    I just deactivate all plugins but the problem still happening.

    Another thing, I install the last version (1.2.8) and I realise that the Blog Post Categories’ problem is because I have GIFs there.

     

    I delete all the tabs, and the problem is on the tabs that I have GIFs on the featured image

    Could you please temporary activate any default WordPress theme like Twenty Seventeen and see whether it works fine?

     

    This will help us to troubleshoot the issue.

    I activated a default WordPress theme, but all my website areas desapear.

     

    So I activated Gilleon again.

    So do you mean the calendar plugins also not work with default WordPress themes?

     

    If yes then please contact the plugin developer regarding the issue.

    The plugin works with default themes and Gilleon, but when I activate the plugin with Gilleon the blog slider desapear.

     

    And did you saw my message about the Blog Post Categories (lastest version 1.2.8) didn’t work well because I’m using some GIFs on the featured image?

     

    Now the Blog Post Categories shows a big blank space because of that.

    The plugin works with default themes and Gilleon, but when I activate the plugin with Gilleon the blog slider desapear.

    I can see still the javascript error message is occurring on your site due to Google ads that you are using on the site so please try temporary deactivating it.

     

    And did you saw my message about the Blog Post Categories (lastest version 1.2.8) didn’t work well because I’m using some GIFs on the featured image?

    To help us keep support thread separates could you please create new thread for each of your other questions instead of asking them in your single thread as it makes the thread messy and hard to read.

     

    If you want to you can also add reference of this thread in your newly created thread.

     

    We would be more than happy to help you on your new thread.

    Hello, I deactivate the Google AdSense codes, put the Blog Slider still don’t working when I activate the Modern Calendar plugin.

     

    I will open a new topic about the Blog Post Categories

    It seems the conflict issue but you can try displaying it by adding the following CSS code in the Custom CSS code option of your theme on the below path.

     

    Admin Area -> Appearance -> Theme Settings -> Custom Code -> CSS Code

     

    .mega-menu-dynamic-elements .tab-content > .tab-pane,
    .sh-categories-style2 .tab-content > .tab-pane {
        opacity: 1 !important;
    }

    This code didn’t work.

     

    With this code, the second tab now apears below the first one

    The above was a workaround solution and not foolproof solution.

     

    I can see the javascript error message is till occurring on your site as shown in the attached screenshot.

     

    It seems the plugins are conflicting with theme functionality on your site causing the issue so please contact the plugin developer to know why this is happening to resolve it.

    Attachments:
    You must be logged in to view attached files.

    Do you know which plugin is giving this error?

    No not sure which plugin is conflicting but you can find out it by deactivating plugins one by one as described above.

    The problem is on Unyson plugin.

     

    I deactivated all plugins and start to test to find the problem.

     

    What can I do because this is one of the theme’s plugin.

    I found the problem. There was a widget conflicting with theme functionality

    Awesome great to see you got that found.

     

    Please advise if you have more questions.

     

    Have a fantastic day!

Viewing 20 posts - 1 through 20 (of 22 total)